name = "Fabric Custom Names"
filename = "customname-0.3.3-1.21.11.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/saIlazMs/versions/1BEyLq4J/customname-0.3.3-1.21.11.jar"
hash-format = "sha512"
hash = "b80b8cf06232bc541270de49838402e4d7b289b0abe1634eb4646a6ae82153c37b7301d22d6305484d9bff1546fe4cf334ffd692ae3e85d14b5cbc0aefeb5f57"

[update]
[update.modrinth]
mod-id = "saIlazMs"
version = "1BEyLq4J"
